{
  "name": "simo2",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/sitemap": "^3.2.0",
    "@astrojs/svelte": "^4.0.0",
    "@astrojs/tailwind": "^5.1.0",
    "astro": "^3.0.2",
    "svelte": "^4.2.0",
    "tailwindcss": "^3.3.3",
    "typescript": "^5.3.3",
    "vite": "^5.0.11"
  },
  "devDependencies": {
    "postcss": "^8.4.33",
    "postcss-nesting": "^12.0.4",
    "prettier": "^3.0.3",
    "prettier-plugin-tailwindcss": "^0.5.4"
  }
}
